{
	"name": "Segnen",
	"type": "effect",
	"img": "icons/magic/holy/prayer-hands-glowing-yellow.webp",
	"system": {
		"description": "<p>Arkanum Seite 146, 147</p>",
		"equippable": false,
		"equipped": true,
		"duration": { "time": 60, "unit": "round" },
		"value": 0,
		"magic": true,
		"rolls": { "formulas": {}, "output": "" },
		"mods": {
			"0": { "type": "attribute", "id": "st", "operation": "subtract", "value": 5 },
			"1": { "type": "stat", "id": "defenseBonus", "operation": "add", "value": 1 },
			"2": { "type": "stat", "id": "attackBonus", "operation": "add", "value": 1 },
			"3": { "type": "stat", "id": "resistanceMind", "operation": "add", "value": 1 },
			"4": { "type": "stat", "id": "resistanceBody", "operation": "add", "value": 1 },
			"5": { "type": "stat", "id": "spellCasting", "operation": "add", "value": 1 },
			"6": { "type": "stat", "id": "brawl", "operation": "add", "value": 1 },
			"7": { "type": "stat", "id": "poisonResistance", "operation": "subtract", "value": 5 },
			"8": { "type": "attribute", "id": "gw", "operation": "subtract", "value": 5 },
			"9": { "type": "attribute", "id": "gw", "operation": "subtract", "value": 5 },
			"10": { "type": "attribute", "id": "gs", "operation": "subtract", "value": 5 },
			"11": { "type": "attribute", "id": "ko", "operation": "subtract", "value": 5 },
			"12": { "type": "attribute", "id": "in", "operation": "subtract", "value": 5 },
			"13": { "type": "attribute", "id": "zt", "operation": "subtract", "value": 5 },
			"14": { "type": "attribute", "id": "au", "operation": "subtract", "value": 5 },
			"15": { "type": "attribute", "id": "pa", "operation": "subtract", "value": 5 },
			"16": { "type": "attribute", "id": "wk", "operation": "subtract", "value": 5 }
		},
		"calc": {}
	},
	"effects": [],
	"flags": { "core": { "sourceId": "Compendium.midgard5.zauberwirkungen.l3heLZ0cCf9KcQ8g" } },
	"_stats": { "systemId": "midgard5", "systemVersion": "1.2.1", "coreVersion": "10.312", "createdTime": 1677859129209, "modifiedTime": 1700353901242, "lastModifiedBy": "cb3PEvEU0kHkMdjb" },
	"_id": "l3heLZ0cCf9KcQ8g",
	"folder": null,
	"sort": 0,
	"ownership": { "default": 0, "cb3PEvEU0kHkMdjb": 3 }
}
